 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  line-height: 1.2;
  font-size: 3rem;
  font-weight: 700;
  margin: 1px 0 0 570px;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 0 0 0 644px;
}

.u-section-1 .u-text-3 {
  margin: 24px 0 0 644px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-text-4 {
  font-style: normal;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 20px 0 60px 644px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 100% 33.63%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 399px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 444px;
  }

  .u-section-1 .u-text-3 {
    font-style: normal;
    margin-left: 444px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 444px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 0%;
    background-size: auto 135%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 154px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 224px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 224px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 44px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 44px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-image-1 {
  width: 660px;
  height: 549px;
  margin: 0 203px 33px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 449px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 283px;
  }
}